package com.ruoyi.system.service.video;

import com.ruoyi.system.domain.video.ext.RemoteCaptureRequest;

public interface IccCutPicService {

    public String remoteCapture(Long id, String channelId) throws Exception;

    public RemoteCaptureRequest operateRemoteCaptureRequest(Long id, String channelId);


}
